<?xml version="1.0" encoding="utf-8"?>
<Style MinWidth="542" MinHeight="325">
	<Region>
		<Point>
			<XPos>0</XPos>
			<YPos>8</YPos>
		</Point>
		<Point>
			<XPos>1</XPos>
			<YPos>7</YPos>
		</Point>
		<Point>
			<XPos>1</XPos>
			<YPos>6</YPos>
		</Point>
		<Point>
			<XPos>6</XPos>
			<YPos>1</YPos>
		</Point>
		<Point>
			<XPos>7</XPos>
			<YPos>1</YPos>
		</Point>
		<Point>
			<XPos>8</XPos>
			<YPos>0</YPos>
		</Point>
		<Point RelateCorner="upper-right">
			<XPos>-8</XPos>
			<YPos>0</YPos>
		</Point>
		<Point RelateCorner="upper-right">
			<XPos>-8</XPos>
			<YPos>1</YPos>
		</Point>
		<Point RelateCorner="upper-right">
			<XPos>-6</XPos>
			<YPos>1</YPos>
		</Point>
		<Point RelateCorner="upper-right">
			<XPos>-1</XPos>
			<YPos>6</YPos>
		</Point>
		<Point RelateCorner="upper-right">
			<XPos>-1</XPos>
			<YPos>7</YPos>
		</Point>
		<Point RelateCorner="upper-right">
			<XPos>0</XPos>
			<YPos>8</YPos>
		</Point>
		<Point RelateCorner="down-right">
			<XPos>0</XPos>
			<YPos>-8</YPos>
		</Point>
		<Point RelateCorner="down-right">
			<XPos>-1</XPos>
			<YPos>-7</YPos>
		</Point>
		<Point RelateCorner="down-right">
			<XPos>-1</XPos>
			<YPos>-6</YPos>
		</Point>
		<Point RelateCorner="down-right">
			<XPos>-6</XPos>
			<YPos>-1</YPos>
		</Point>
		<Point RelateCorner="down-right">
			<XPos>-7</XPos>
			<YPos>-1</YPos>
		</Point>
		<Point RelateCorner="down-right">
			<XPos>-8</XPos>
			<YPos>0</YPos>
		</Point>
		<Point RelateCorner="down-left">
			<XPos>9</XPos>
			<YPos>0</YPos>
		</Point>
		<Point RelateCorner="down-left">
			<XPos>8</XPos>
			<YPos>-1</YPos>
		</Point>
		<Point RelateCorner="down-left">
			<XPos>7</XPos>
			<YPos>-1</YPos>
		</Point>
		<Point RelateCorner="down-left">
			<XPos>6</XPos>
			<YPos>-2</YPos>
		</Point>
		<Point RelateCorner="down-left">
			<XPos>1</XPos>
			<YPos>-7</YPos>
		</Point>
		<Point RelateCorner="down-left">
			<XPos>2</XPos>
			<YPos>-7</YPos>
		</Point>
		<Point RelateCorner="down-left">
			<XPos>0</XPos>
			<YPos>-9</YPos>
		</Point>
	</Region>
	<Controls>
		<Control type="Button">
			<Name>Day-1</Name>
			<PositionInfo>
				<RelateCorner>upper-left</RelateCorner>
				<XPos>15</XPos>
				<YPos>51</YPos>
				<Width>76</Width>
				<Height>35</Height>
			</PositionInfo>
			<UpTextColor>
				<Red>156</Red>
				<Green>230</Green>
				<Blue>255</Blue>
			</UpTextColor>
			<DownTextColor>
				<Red>23</Red>
				<Green>34</Green>
				<Blue>38</Blue>
			</DownTextColor>
			<FocusTextColor>
				<Red>23</Red>
				<Green>34</Green>
				<Blue>38</Blue>
			</FocusTextColor>
			<DisableTextColor>
				<Red>156</Red>
				<Green>230</Green>
				<Blue>255</Blue>
			</DisableTextColor>
		</Control>
		<Control type="Button">
			<Name>Day-2</Name>
			<PositionInfo>
				<RelateCorner>upper-left</RelateCorner>
				<XPos>15</XPos>
				<YPos>87</YPos>
				<Width>76</Width>
				<Height>35</Height>
			</PositionInfo>
			<UpTextColor>
				<Red>156</Red>
				<Green>230</Green>
				<Blue>255</Blue>
			</UpTextColor>
			<DownTextColor>
				<Red>23</Red>
				<Green>34</Green>
				<Blue>38</Blue>
			</DownTextColor>
			<FocusTextColor>
				<Red>23</Red>
				<Green>34</Green>
				<Blue>38</Blue>
			</FocusTextColor>
			<DisableTextColor>
				<Red>156</Red>
				<Green>230</Green>
				<Blue>255</Blue>
			</DisableTextColor>
		</Control>
		<Control type="Button">
			<Name>Day-3</Name>
			<PositionInfo>
				<RelateCorner>upper-left</RelateCorner>
				<XPos>15</XPos>
				<YPos>123</YPos>
				<Width>76</Width>
				<Height>35</Height>
			</PositionInfo>
			<UpTextColor>
				<Red>156</Red>
				<Green>230</Green>
				<Blue>255</Blue>
			</UpTextColor>
			<DownTextColor>
				<Red>23</Red>
				<Green>34</Green>
				<Blue>38</Blue>
			</DownTextColor>
			<FocusTextColor>
				<Red>23</Red>
				<Green>34</Green>
				<Blue>38</Blue>
			</FocusTextColor>
			<DisableTextColor>
				<Red>156</Red>
				<Green>230</Green>
				<Blue>255</Blue>
			</DisableTextColor>
		</Control>
		<Control type="Button">
			<Name>Day-4</Name>
			<PositionInfo>
				<RelateCorner>upper-left</RelateCorner>
				<XPos>15</XPos>
				<YPos>159</YPos>
				<Width>76</Width>
				<Height>35</Height>
			</PositionInfo>
			<UpTextColor>
				<Red>156</Red>
				<Green>230</Green>
				<Blue>255</Blue>
			</UpTextColor>
			<DownTextColor>
				<Red>23</Red>
				<Green>34</Green>
				<Blue>38</Blue>
			</DownTextColor>
			<FocusTextColor>
				<Red>23</Red>
				<Green>34</Green>
				<Blue>38</Blue>
			</FocusTextColor>
			<DisableTextColor>
				<Red>156</Red>
				<Green>230</Green>
				<Blue>255</Blue>
			</DisableTextColor>
		</Control>
		<Control type="Button">
			<Name>Day-5</Name>
			<PositionInfo>
				<RelateCorner>upper-left</RelateCorner>
				<XPos>15</XPos>
				<YPos>195</YPos>
				<Width>76</Width>
				<Height>35</Height>
			</PositionInfo>
			<UpTextColor>
				<Red>156</Red>
				<Green>230</Green>
				<Blue>255</Blue>
			</UpTextColor>
			<DownTextColor>
				<Red>23</Red>
				<Green>34</Green>
				<Blue>38</Blue>
			</DownTextColor>
			<FocusTextColor>
				<Red>23</Red>
				<Green>34</Green>
				<Blue>38</Blue>
			</FocusTextColor>
			<DisableTextColor>
				<Red>156</Red>
				<Green>230</Green>
				<Blue>255</Blue>
			</DisableTextColor>
		</Control>
		<Control type="Button">
			<Name>Day-6</Name>
			<PositionInfo>
				<RelateCorner>upper-left</RelateCorner>
				<XPos>15</XPos>
				<YPos>231</YPos>
				<Width>76</Width>
				<Height>35</Height>
			</PositionInfo>
			<UpTextColor>
				<Red>156</Red>
				<Green>230</Green>
				<Blue>255</Blue>
			</UpTextColor>
			<DownTextColor>
				<Red>23</Red>
				<Green>34</Green>
				<Blue>38</Blue>
			</DownTextColor>
			<FocusTextColor>
				<Red>23</Red>
				<Green>34</Green>
				<Blue>38</Blue>
			</FocusTextColor>
			<DisableTextColor>
				<Red>156</Red>
				<Green>230</Green>
				<Blue>255</Blue>
			</DisableTextColor>
		</Control>
		<Control type="Button">
			<Name>Day-7</Name>
			<PositionInfo>
				<RelateCorner>upper-left</RelateCorner>
				<XPos>15</XPos>
				<YPos>267</YPos>
				<Width>76</Width>
				<Height>35</Height>
			</PositionInfo>
			<UpTextColor>
				<Red>156</Red>
				<Green>230</Green>
				<Blue>255</Blue>
			</UpTextColor>
			<DownTextColor>
				<Red>23</Red>
				<Green>34</Green>
				<Blue>38</Blue>
			</DownTextColor>
			<FocusTextColor>
				<Red>23</Red>
				<Green>34</Green>
				<Blue>38</Blue>
			</FocusTextColor>
			<DisableTextColor>
				<Red>156</Red>
				<Green>230</Green>
				<Blue>255</Blue>
			</DisableTextColor>
		</Control>
		<Control type="Button">
			<Name>Watch</Name>
			<PositionInfo>
				<RelateCorner>down-right</RelateCorner>
				<XPos>-81</XPos>
				<YPos>-31</YPos>
				<Width>21</Width>
				<Height>21</Height>
			</PositionInfo>
		</Control>
		<Control type="Button">
			<Name>Record</Name>
			<PositionInfo>
				<RelateCorner>down-right</RelateCorner>
				<XPos>-104</XPos>
				<YPos>-31</YPos>
				<Width>21</Width>
				<Height>21</Height>
			</PositionInfo>
		</Control>
		<Control type="Button">
			<Name>ChangeLanguage</Name>
			<PositionInfo>
				<RelateCorner>down-right</RelateCorner>
				<XPos>-58</XPos>
				<YPos>-31</YPos>
				<Width>21</Width>
				<Height>21</Height>
			</PositionInfo>
		</Control>
		<Control type="Button">
			<Name>OK</Name>
			<PositionInfo>
				<RelateCorner>down-right</RelateCorner>
				<XPos>-35</XPos>
				<YPos>-31</YPos>
				<Width>21</Width>
				<Height>21</Height>
			</PositionInfo>
		</Control>
		<Control type="Button">
			<Name>Exit</Name>
			<PositionInfo>
				<RelateCorner>upper-right</RelateCorner>
				<XPos>-27</XPos>
				<YPos>8</YPos>
				<Width>15</Width>
				<Height>14</Height>
			</PositionInfo>
		</Control>
		<Control type="Label">
			<Name>Program List Name</Name>
			<PositionInfo>
				<RelateCorner>upper-left</RelateCorner>
				<XPos>15</XPos>
				<YPos>19</YPos>
				<Width>75</Width>
				<Height>11</Height>
			</PositionInfo>
		</Control>
		<Control type="Label">
			<Name>Program Title Label</Name>
			<PositionInfo>
				<RelateCorner>upper-right</RelateCorner>
				<XPos>-228</XPos>
				<YPos>47</YPos>
				<Width>209</Width>
				<Height>15</Height>
			</PositionInfo>
		</Control>
		<Control type="Label">
			<Name>Program Title</Name>
			<PositionInfo>
				<RelateCorner>upper-right</RelateCorner>
				<XPos>-228</XPos>
				<YPos>60</YPos>
				<Width>209</Width>
				<Height>15</Height>
			</PositionInfo>
			<TextColor>
				<Red>102</Red>
				<Green>102</Green>
				<Blue>102</Blue>
			</TextColor>
			<BackgroundColor>
				<Red>255</Red>
				<Green>255</Green>
				<Blue>255</Blue>
			</BackgroundColor>
		</Control>
		<Control type="Label">
			<Name>Program Time Label</Name>
			<PositionInfo>
				<RelateCorner>upper-right</RelateCorner>
				<XPos>-228</XPos>
				<YPos>77</YPos>
				<Width>209</Width>
				<Height>15</Height>
			</PositionInfo>
		</Control>
		<Control type="Label">
			<Name>Program Time</Name>
			<PositionInfo>
				<RelateCorner>upper-right</RelateCorner>
				<XPos>-228</XPos>
				<YPos>90</YPos>
				<Width>209</Width>
				<Height>15</Height>
			</PositionInfo>
			<TextColor>
				<Red>102</Red>
				<Green>102</Green>
				<Blue>102</Blue>
			</TextColor>
			<BackgroundColor>
				<Red>255</Red>
				<Green>255</Green>
				<Blue>255</Blue>
			</BackgroundColor>
		</Control>
		<Control type="Label">
			<Name>Program State Label</Name>
			<PositionInfo>
				<RelateCorner>upper-right</RelateCorner>
				<XPos>-228</XPos>
				<YPos>107</YPos>
				<Width>209</Width>
				<Height>15</Height>
			</PositionInfo>
		</Control>
		<Control type="Label">
			<Name>Program State</Name>
			<PositionInfo>
				<RelateCorner>upper-right</RelateCorner>
				<XPos>-228</XPos>
				<YPos>121</YPos>
				<Width>209</Width>
				<Height>15</Height>
			</PositionInfo>
			<TextColor>
				<Red>102</Red>
				<Green>102</Green>
				<Blue>102</Blue>
			</TextColor>
			<BackgroundColor>
				<Red>255</Red>
				<Green>255</Green>
				<Blue>255</Blue>
			</BackgroundColor>
		</Control>
		<Control type="Label">
			<Name>Program Type Label</Name>
			<PositionInfo>
				<RelateCorner>upper-right</RelateCorner>
				<XPos>-228</XPos>
				<YPos>137</YPos>
				<Width>209</Width>
				<Height>15</Height>
			</PositionInfo>
		</Control>
		<Control type="Label">
			<Name>Program Type</Name>
			<PositionInfo>
				<RelateCorner>upper-right</RelateCorner>
				<XPos>-228</XPos>
				<YPos>151</YPos>
				<Width>209</Width>
				<Height>15</Height>
			</PositionInfo>
			<TextColor>
				<Red>102</Red>
				<Green>102</Green>
				<Blue>102</Blue>
			</TextColor>
			<BackgroundColor>
				<Red>255</Red>
				<Green>255</Green>
				<Blue>255</Blue>
			</BackgroundColor>
		</Control>
		<Control type="Label">
			<Name>Program Rating Label</Name>
			<PositionInfo>
				<RelateCorner>upper-right</RelateCorner>
				<XPos>-228</XPos>
				<YPos>167</YPos>
				<Width>267</Width>
				<Height>15</Height>
			</PositionInfo>
		</Control>
		<Control type="Label">
			<Name>Program Rating</Name>
			<PositionInfo>
				<RelateCorner>upper-right</RelateCorner>
				<XPos>-228</XPos>
				<YPos>180</YPos>
				<Width>209</Width>
				<Height>15</Height>
			</PositionInfo>
			<TextColor>
				<Red>102</Red>
				<Green>102</Green>
				<Blue>102</Blue>
			</TextColor>
			<BackgroundColor>
				<Red>255</Red>
				<Green>255</Green>
				<Blue>255</Blue>
			</BackgroundColor>
		</Control>
		<Control type="Label">
			<Name>Program Descriptions Label</Name>
			<PositionInfo>
				<RelateCorner>upper-right</RelateCorner>
				<XPos>-228</XPos>
				<YPos>197</YPos>
				<Width>209</Width>
				<Height>15</Height>
			</PositionInfo>
		</Control>
		<Control type="Label">
			<Name>Program Descriptions</Name>
			<PositionInfo SizeCorner="down-right">
				<RelateCorner>upper-right</RelateCorner>
				<XPos>-228</XPos>
				<YPos>210</YPos>
				<Width>-19</Width>
				<Height>-61</Height>
			</PositionInfo>
			<TextColor>
				<Red>102</Red>
				<Green>102</Green>
				<Blue>102</Blue>
			</TextColor>
			<BackgroundColor>
				<Red>255</Red>
				<Green>255</Green>
				<Blue>255</Blue>
			</BackgroundColor>
		</Control>
		<Control type="ComboBox">
			<Name>Program List</Name>
			<PositionInfo SizeCorner="upper-right">
				<RelateCorner>upper-left</RelateCorner>
				<XPos>91</XPos>
				<YPos>13</YPos>
				<Width>-147</Width>
				<Height>110</Height>
			</PositionInfo>
			<TextColor>
				<Red>153</Red>
				<Green>214</Green>
				<Blue>225</Blue>
			</TextColor>
			<BackgroundColor>
				<Red>75</Red>
				<Green>109</Green>
				<Blue>124</Blue>
			</BackgroundColor>
		</Control>
		<Control type="ListCtrl">
			<Name>EPG List</Name>
			<PositionInfo SizeCorner="down-right">
				<RelateCorner>upper-left</RelateCorner>
				<XPos>107</XPos>
				<YPos>47</YPos>
				<Width>-246</Width>
				<Height>-18</Height>
			</PositionInfo>
			<TextColor>
				<Red>100</Red>
				<Green>251</Green>
				<Blue>255</Blue>
			</TextColor>
			<TextBackgroundColor>
				<Red>89</Red>
				<Green>89</Green>
				<Blue>89</Blue>
			</TextBackgroundColor>
			<BackgroundColor>
				<Red>89</Red>
				<Green>89</Green>
				<Blue>89</Blue>
			</BackgroundColor>
		</Control>
	</Controls>
	<Images>
		<Image>
			<Name>EpgBgLeftTop.bmp</Name>
			<PositionInfo>
				<RelateCorner>upper-left</RelateCorner>
				<XPos>0</XPos>
				<YPos>0</YPos>
				<Width>294</Width>
				<Height>303</Height>
			</PositionInfo>
		</Image>
		<Image>
			<Name>EpgBgLeftExtend.bmp</Name>
			<PositionInfo SizeCorner="down-left">
				<RelateCorner>upper-left</RelateCorner>
				<XPos>0</XPos>
				<YPos>303</YPos>
				<Width>294</Width>
				<Height>-21</Height>
			</PositionInfo>
		</Image>
		<Image>
			<Name>EpgBgLeftBottom.bmp</Name>
			<PositionInfo>
				<RelateCorner>down-left</RelateCorner>
				<XPos>0</XPos>
				<YPos>-21</YPos>
				<Width>294</Width>
				<Height>21</Height>
			</PositionInfo>
		</Image>
		<Image>
			<Name>EpgBgCenterTop.bmp</Name>
			<PositionInfo SizeCorner="upper-right">
				<RelateCorner>upper-left</RelateCorner>
				<XPos>294</XPos>
				<YPos>0</YPos>
				<Width>-247</Width>
				<Height>303</Height>
			</PositionInfo>
		</Image>
		<Image>
			<Name>EpgBgCenterExtend.bmp</Name>
			<PositionInfo SizeCorner="down-right">
				<RelateCorner>upper-left</RelateCorner>
				<XPos>294</XPos>
				<YPos>303</YPos>
				<Width>-247</Width>
				<Height>-21</Height>
			</PositionInfo>
		</Image>
		<Image>
			<Name>EpgBgCenterBottom.bmp</Name>
			<PositionInfo SizeCorner="down-right">
				<RelateCorner>down-left</RelateCorner>
				<XPos>294</XPos>
				<YPos>-21</YPos>
				<Width>-247</Width>
				<Height>0</Height>
			</PositionInfo>
		</Image>
		<Image>
			<Name>EpgBgRightTop.bmp</Name>
			<PositionInfo>
				<RelateCorner>upper-right</RelateCorner>
				<XPos>-247</XPos>
				<YPos>0</YPos>
				<Width>247</Width>
				<Height>268</Height>
			</PositionInfo>
		</Image>
		<Image>
			<Name>EpgBgRightExtend.bmp</Name>
			<PositionInfo SizeCorner="down-right">
				<RelateCorner>upper-right</RelateCorner>
				<XPos>-247</XPos>
				<YPos>268</YPos>
				<Width>0</Width>
				<Height>-56</Height>
			</PositionInfo>
		</Image>
		<Image>
			<Name>EpgBgRightBottom.bmp</Name>
			<PositionInfo>
				<RelateCorner>down-right</RelateCorner>
				<XPos>-247</XPos>
				<YPos>-56</YPos>
				<Width>247</Width>
				<Height>56</Height>
			</PositionInfo>
		</Image>
	</Images>
</Style>
